Bug 859286 - Update the URL to http://qt-project.org/
Update the URL to http://qt-project.org/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 22:20 EDT by Robin Lee
Modified: 2013-04-19 23:40 EDT (History)
8 users (show)

See Also:
Fixed In Version: qt-4.8.4-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 23:40:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Lee 2012-09-20 22:20:09 EDT
Description of problem:
Qt has just been formally passed to Digia from Nokia, and the homepage URL has changed.

Version-Release number of selected component (if applicable):
All versions.
Comment 1 Fedora End Of Life 2013-04-03 13:51:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Rex Dieter 2013-04-15 15:43:31 EDT
I guess make that qt-project.org now
Comment 3 Rex Dieter 2013-04-19 23:40:38 EDT
%changelog
* Fri Apr 19 2013 Rex Dieter <rdieter@fedoraproject.org> 4.8.4-16
- update URL (#859286)
- include qdbusviewer .desktop/icon
- .desktop files: +mime scriptlets, +GenericName keys

Note You need to log in before you can comment on or make changes to this bug.